<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="dislike">
<item><text>Several committee members expressed their intense _______ of the chairman.</text></item>
<item><text>Consumers show a general _______ for genetically modified food products.</text></item>
<item><text>She threw him a look of active _______.</text></item>
<item><text>In spite of their mutual _______ and hostility, they often worked together.</text></item>
<item><text>She felt _______ rather than sympathy as he told his story.</text></item>
</body>
</batch>

